<inp2:m_include t="incs/header"/>
<inp2:m_RenderElement name="combined_header" prefix="coup" section="in-commerce:coupons" grid="Radio" title_preset="coupon_selector" pagination="1"/>

<!-- ToolBar -->
<table class="toolbar" height="30" cellspacing="0" cellpadding="0" width="100%" border="0">
<tbody>
	<tr>
  	<td>
  		<script type="text/javascript">

  			function edit()
  			{
  				//do nothing;
  			}

  			a_toolbar = new ToolBar();

				a_toolbar.AddButton( new ToolBarButton('select', '<inp2:m_phrase label="la_ToolTip_Save" escape="1"/>', function() {
						set_hidden_field('selected_ids', Grids['coup'].GetSelected());
						submit_event('<inp2:m_recall name="main_prefix"/>', 'OnProcessSelected');
					}
				) );
				a_toolbar.AddButton( new ToolBarButton('cancel', '<inp2:m_phrase label="la_ToolTip_Close" escape="1"/>', function() {
							window_close();
						}
				 ) );

				 a_toolbar.AddButton( new ToolBarSeparator('sep1') );

				a_toolbar.AddButton( new ToolBarButton('view', '<inp2:m_phrase label="la_ToolTip_View" escape="1"/>', function() {
							show_viewmenu(a_toolbar,'view');
						}
				) );

				a_toolbar.Render();

			</script>
		</td>

		<inp2:m_RenderElement name="search_main_toolbar" prefix="coup" grid="Radio"/>
	</tr>
</tbody>
</table>

<inp2:m_RenderElement name="grid" PrefixSpecial="coup" IdField="CouponId" grid="Radio" menu_filters="yes"/>

<inp2:m_include t="incs/footer"/>